[ESP8266XploitHost] Servidor de exploits en un ESP8266 (NodeMCU y similares) - Versión 2.81b (17/07)

149, 50, 51, 52, 53
jopasaps escribió:Buenas compañeros. La version 2.81b vale para firmware 4.55?


Sip
jopasaps
MegaAdicto!!!
1.049 mensajes
desde ago 2009
en Almería
c0d3m4st4 escribió:
jopasaps escribió:Buenas compañeros. La version 2.81b vale para firmware 4.55?


Sip

Gracias campeón.
Buenas, @c0d3m4st4:

Ha salido el nuevo HEN 1.8, que dicen que añade mejoras y es más estable.

http://www.logic-sunrise.com/news-10212 ... n-v18.html
c0d3m4st4
No-intro freak
4.275 mensajes
desde jun 2005
Editado 2 veces. Última: 22/10/2018 - 16:42:10 por c0d3m4st4.
satelman escribió:Buenas, @c0d3m4st4:

Ha salido el nuevo HEN 1.8, que dicen que añade mejoras y es más estable.

http://www.logic-sunrise.com/news-10212 ... n-v18.html


Ni añade mejoras ni es más estable xD El usuario normal poco uso le va a dar, pero le añadiré a la siguiente versión cuando tenga tiempo junto a mi mod del 1.7

adds @flat_z 's redirection of userlogs to kernel and support for spawn selfs on /data/self
c0d3m4st4 escribió:
satelman escribió:Buenas, @c0d3m4st4:

Ha salido el nuevo HEN 1.8, que dicen que añade mejoras y es más estable.

http://www.logic-sunrise.com/news-10212 ... n-v18.html


Ni añade mejoras ni es más estable xD El usuario normal poco uso le va a dar, pero le añadiré a la siguiente versión cuando tenga tiempo junto a mi mod del 1.7

adds @flat_z 's redirection of userlogs to kernel and support for spawn selfs on /data/self


Jajaja. Menos mal que escribí "dicen que..." [carcajad]

Solo quería comentarte la noticia por si valía la pena añadirlo a una próxima versión.
ironhide666
MegaAdicto!!!
2.128 mensajes
desde sep 2010
Como que no???
Imagen

jeje era chiste :p
Te mintieron :P

Gracias igualmente, estoy más o menos al loro de las novedades, aunque bastante vago, y como no hay nada realmente significativo ultimamente pues sigo sin actualizar xD A ver si en breve me pongo, que al final se me olvidá lo que dejé a medias xD

satelman escribió:
c0d3m4st4 escribió:
satelman escribió:Buenas, @c0d3m4st4:

Ha salido el nuevo HEN 1.8, que dicen que añade mejoras y es más estable.

http://www.logic-sunrise.com/news-10212 ... n-v18.html


Ni añade mejoras ni es más estable xD El usuario normal poco uso le va a dar, pero le añadiré a la siguiente versión cuando tenga tiempo junto a mi mod del 1.7

adds @flat_z 's redirection of userlogs to kernel and support for spawn selfs on /data/self


Jajaja. Menos mal que escribí "dicen que..." [carcajad]

Solo quería comentarte la noticia por si valía la pena añadirlo a una próxima versión.
leonpe
Adicto
183 mensajes
desde ene 2007
en Madrid
@c0d3m4st4 He empezado a utilizar recientemente tu bin para el esp8266. Lo tengo cacheado en la consola. Una cosa que me ocurre es que me da un error de memoria de manera sistemática cada vez que lanzo el exploit, cosa que con la versión de Al-Azif no me pasaba (al menos no siempre). El exploit funciona a pesar del error. De momento sólo un KP en 4 sesiones de juego, que mejora las estadísticas que venía teniendo desde que uso HEN en la pro.

Buen trabajo. Un saludo!
wuepe
MegaAdicto!!!
952 mensajes
desde ene 2006
Yo noto que en la ps4 slim es mas estable que en la pro.

La version 1.18 lleva compatibilidad con el nuevo metodo de instalación de backups mediante un pc con un servidor web configurado, y una app instalada en la consola, con ello ya no es necesario un disco usb para instalar los backups, y esta app requiere del hen 1.18

Fuente psxhax.
Marceline
Adicta
272 mensajes
desde oct 2018
en /etc/hosts
Editado 2 veces. Última: 2/11/2018 - 19:40:03 por Marceline.
@c0d3m4st4 Llevo meses usando tus releases para el espxxxx y de maravilla, a ver si sacas un rato y si no es mucha molestia añades el 1.8, y si pudieses añadir una opción de copiar a cache sería la repera, ¿que no?. [Ooooo]

Gracias por el curre figura!

PD: Si necesitas ayuda con las imágenes no se me da mal el diseño y todo eso...
149, 50, 51, 52, 53